function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibemsdestination","destination");
x.t("description","msgconsumer");
x.t("end-call","msgconsumer");
x.t("change","tibco");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsgconsumer_getdestination");
x.t("cobol","call");
x.t("creating","consumer");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("subsequently","change");
x.t("destination","cobol");
x.t("destination","creating");
x.t("destination","returning");
x.t("destination","programs");
x.t("destination","function");
x.t("destination","consumer");
x.t("destination","message");
x.t("destination","usage");
x.t("destination","location");
x.t("tibemsmsgconsumer","msgconsumer");
x.t("tibemsmsgconsumer","tibemsmsgconsumer_getdestination");
x.t("programs","destination");
x.t("messages","destination");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","consumer");
x.t("cannot","subsequently");
x.t("stores","destination");
x.t("purpose","destination");
x.t("reference","destination");
x.t("consumer","destination");
x.t("consumer","tibemsmsgconsumer");
x.t("consumer","cannot");
x.t("consumer","consumes");
x.t("consumer","declaration");
x.t("tibco","software");
x.t("message","consumer");
x.t("consumes","messages");
x.t("value","msgconsumer");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","consumer");
x.t("msgconsumer","tibemsdestination");
x.t("msgconsumer","destination");
x.t("msgconsumer","reference");
x.t("call","call");
x.t("call","tibemsmsgconsumer_getdestination");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsmsgconsumer_getdestination","tibemsmsgconsumer");
x.t("tibemsmsgconsumer_getdestination","function");
x.t("tibemsmsgconsumer_getdestination","tibco");
x.t("tibemsmsgconsumer_getdestination","using");
x.t("tibemsmsgconsumer_getdestination","tibemsmsgconsumer_getdestination");
}
